
Synnefo - Feature # 1241

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 09/22/2011 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Copy file from shared folder

Description

When copying/moving we expect the source in '/container/object' format. We need some extension for cross-user copying.

Associated revisions

Revision 79bb41b7 - 09/28/2011 03:19 pm - Antony Chazapis

Support cross-account copy and move.

Fixes #1241

Revision 79bb41b7 - 09/28/2011 03:19 pm - Antony Chazapis 

Support cross-account copy and move.

Fixes #1241

History

#1 - 09/28/2011 11:22 am - Antony Chazapis

- Assignee set to Antony Chazapis

- Target version set to 0.8.1

#2 - 09/28/2011 03:21 pm - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"79bb41b703c468bc3a810ef7efca8b8dbb0a799f".

#3 - 10/06/2011 02:17 pm - Antony Chazapis

- Target version changed from 0.8.1 to 0.7.8

#4 - 02/08/2013 07:01 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.7.8)

#5 - 02/08/2013 07:03 pm - Vangelis Koukis

- Category set to Pithos
